{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426755",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426755",
  "cooperator": "Paynesville Farmers Union Coop",
  "planted_date": "2024-05-20",
  "harvested_date": "2024-11-08",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.2,
        "%MST": 17.5,
        "Test Weight": 59.0,
        "Gross Revenue": 853.28
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 216.7,
        "%MST": 18.2,
        "Test Weight": 55.0,
        "Gross Revenue": 832.13
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 214.2,
        "%MST": 17.3,
        "Test Weight": 57.0,
        "Gross Revenue": 832.17
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 211.7,
        "%MST": 18.1,
        "Test Weight": 56.0,
        "Gross Revenue": 813.99
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.9,
        "%MST": 18.6,
        "Test Weight": 55.0,
        "Gross Revenue": 782.72
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 203.0,
        "%MST": 16.4,
        "Test Weight": 56.0,
        "Gross Revenue": 797.79
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.3,
        "%MST": 17.7,
        "Test Weight": 58.0,
        "Gross Revenue": 781.89
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 202.1,
        "%MST": 16.3,
        "Test Weight": 55.0,
        "Gross Revenue": 795.26
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.5,
        "%MST": 17.1,
        "Test Weight": 57.0,
        "Gross Revenue": 742.0
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 182.1,
        "%MST": 17.0,
        "Test Weight": 55.0,
        "Gross Revenue": 710.19
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC093-76",
      "traits": "",
      "metrics": {
        "Yield": 177.8,
        "%MST": 16.3,
        "Test Weight": 55.0,
        "Gross Revenue": 699.64
      },
      "entry_num": 7
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426755"
  ],
  "fetched_at": "2026-05-25T19:39:04.205048+00:00",
  "scraper_version": "0.1.0"
}
